@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

/* :root{
    --blue: #185ADB;
    --org: #FF7600;
    --green: #01937C;
    --red: #DA0037;
}

body {
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}*/


.container-form {
    max-width: 90%;
    margin: 50px auto;
    padding: 20px;
    background-color: #ffffff;
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(15, 105, 178, 0.7);
   
} 

.container-form .title {
    font-weight: 500;
    text-align: center;
    margin-bottom: 36px;
}

.indicator {
    width: 100%;
    display: flex;
    justify-content: space-between;
    position: relative;
    margin-bottom: 24px;
    z-index: 10;
}
.indicator .line {
    position: absolute;
    top: 40%;
    transform: translateY(-50%);
    height: 4px;
    background: #ddd;
    width: 100%;
    left: 0;
    z-index: 10;
}

.indicator .line span {
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    width: 0;
    background: var(--blue);
}

.indicator p {
    position: relative;
    z-index: 20;
    width: 40px;
    height: 40px;
    border: 4px solid #ddd;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    border-radius: 50%;
    transition: .3s;
}

.indicator p.active {
    border-color: var(--blue);
    color: var(--blue);
}

.tab {
    display: none;
}

.tab.show {
    display: block;
}

.tab p {
    margin-bottom: 18px;
}

form .tab .form{
    margin-bottom: 18px;
    width: 100%;
}

.tab .form input  {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    outline: none;
}

.tab .form select  {
    width: 100%;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    outline: none;
}

form .btn {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

form .btn button {
    padding: 10px 30px;
    border: none;
    outline: none;
    cursor: pointer;
    margin-left: 18px;
}

form .btn button.prev {
    background: #eee;
}

form .btn button.next {
    background: var(--blue);
    color: #fff;
}

label {
    font-size: 12px;
}

/* For screens up to 600px wide (typical mobile screens) */
@media (max-width: 600px) {
    .container-form {
        width: 90%;
        max-width: none;
    }

    .indicator p {
        width: 24px;
        height: 24px;
        font-size: 12px;
    }

    .tab .form input,
    .tab .form select {
        padding: 8px;
        margin-bottom: 8px;
    }

    form .btn button {
        padding: 8px 16px;
        font-size: 12px;
    }

    .container-form .title {
        font-size: 16px;
    }

    .indicator .line {
        top: 40%;
        height: 1px;
    }
}
